struct.root({"index":"1","gix":"1","title":"OS_III_karta_pracy_nr_07","href":"","parent":"0","visible":"1","scoid":"id_150128103858052_150825182704593"});
struct.addRootVersion(1, 0, "OS_III_karta_pracy_nr_07", "Wersja bazowa", "PL");
struct.add({"index":"2","gix":"2","title":"Tytul","href":"pages/p00002/","parent":"1","visible":"1","scoid":"id_150128103858944_150825182712509","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Tytul", "Wersja bazowa", "PL");
struct.add({"index":"3","gix":"3","title":"Karta pracy","href":"pages/p00003/","parent":"1","visible":"1","scoid":"id_150128113944158_150810181652313","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "Karta pracy", "Wersja bazowa", "PL");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="id_150825182704465_150825182704213";
uelo.courseName="OS_III_karta_pracy_nr_07";
uelo.courseDescription="Program nauczania Obywatel Świata - karta pracy nr 7 - klasa III";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;

var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Tytul";
p.pageId = "id_150128103858944_150825182712509";
p.visible = 1;
p.isAssessment = 1;
p.globalIndex = 2;
p.scaleCutoffScore = "1.0";
p.pagesToRepeat = new Array();
p.chapterName = "OS_III_karta_pracy_nr_07";
p.FillYellowCards(""); 

var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Karta pracy";
p.pageId = "id_150128113944158_150810181652313";
p.visible = 1;
p.isAssessment = 1;
p.globalIndex = 3;
p.scaleCutoffScore = "1.0";
p.pagesToRepeat = new Array();
p.chapterName = "OS_III_karta_pracy_nr_07";
p.FillYellowCards(""); 
}

